blob: fd2da1a1bb48f7a014db3afc2bc5ef41fc1d0493 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.epp.package.reporting.feature"
label="EPP Reporting Feature"
version="4.6.3.qualifier"
provider-name="Eclipse Packaging Project"
plugin="org.eclipse.epp.package.reporting"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
<description url="http://eclipse.org/epp">
%description
</description>
<copyright>
%copyright
</copyright>
<license url="%licenseURL">
%license
</license>
<includes
id="org.eclipse.platform"
version="0.0.0"
search-location="both"/>
<requires>
<!--
All requirements to features and the content of the product are defined
in the product configuration epp.product since Eclipse Neon. For further
details see the following bug:
Bug 332989 - Allow parts of a package to upgraded or removed
https://bugs.eclipse.org/bugs/show_bug.cgi?id=332989
-->
</requires>
<plugin
id="org.eclipse.epp.package.reporting"
download-size="0"
install-size="0"
version="0.0.0"/>
</feature>